*:focus {outline: none;} /*remove outline from selected fields in chrome*/

body
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    color: #666666;

    background: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel.jpg") no-repeat scroll center 30px transparent;

    margin: 0;
    padding: 0;

    text-align:center;
}

div, span{
    text-align:left;
}

iframe{
    overflow-y: scroll;
    overflow-x: hidden;
    position: relative;
    border:none;
}

.lang{}
body.langfr { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_fr.jpg"); }
body.langde { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_de.jpg"); }
body.langru { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_ru.jpg"); }
body.langes { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_es.jpg"); }
body.langpl { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_pl.jpg"); }
body.langpt { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_pt.jpg"); }
body.langtc { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_tc.jpg"); }
body.langsc { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_sc.jpg"); }
body.langtr { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_tr.jpg"); }
body.langit { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_it.jpg"); }
body.langko { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_ko.jpg"); }
body.langjp { background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/headerwithlabel_jp.jpg"); }

#thinHeaderBar{
    margin:0;
    width: 100%;
    height: 25px;
    background-color: #EEEEEE;
    color: #000000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

#headerLeft{
    position:absolute;
    top: 0;
    left: 10px;
    font-size: 9px;
    width: 600px;
}

#headerLeft img{
    position: relative;
    top: 5px;
}

#headerRight img{
    position: relative;
    top: 5px;
}

#headerRight{
    display: block;
    position:absolute;
    top: 0;
    right: 0px;
    font-size: 9px;
    /*width:330px;*/
}

#logo{
    position: absolute;
    margin-left: -100px;
    /*left: 770px;*/
}

#div_proSiebenLogo
{
    position: absolute;
    top: 40px;
    right: 85px;
    z-index: 1;
}

#signupContainer{
    position: absolute;
    left: 53%;
    top: 40px;
}

.formContainer{
    margin-left: 40px;
    margin-top: 110px;
    width: 195px;
}

#transparentSignUpBox{
    background-color: #FFFFFF;

    zoom: 1;
    filter: alpha(opacity=70);
    opacity: 0.7;
    width:275px;
    height: 360px;
    position: absolute;
    /*left: 720px;*/

    z-index: -1;
}

.inputfield {
    background-color: transparent;
    width: 160px;
    /*margin-top: 10px;
    margin-left: 8px;*/
    border: none;
    color: #FFFFFF;
    left:0;
    margin: 0 0 0 5px;
    padding: 0;
}

/* Placeholder text styling in signup form (separate entries for each browser family are required)*/
.inputfield::-webkit-input-placeholder /* WebKit browsers */
{
    color: #ffffff;
}
.inputfield:-moz-placeholder /* Mozilla Firefox 4 to 18 */
{
    color:   #ffffff;
    opacity: 1;
}
.inputfield::-moz-placeholder /* Mozilla Firefox 19+ */
{
    color:   #ffffff;
    opacity: 1;
}
.inputfield:-ms-input-placeholder /* Internet Explorer 10+ */
{
    color: #ffffff;
}


.focusedField {
    background-color: transparent !important;
}

.formfieldOK {
    width: 165px;
    height: 15px;
    border: 2px solid grey;
    background-color: #CCCCCC;
    background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/fieldbgd.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
    /*border-radius: 5px 5px 5px 5px;*/
    color: #222222;
    margin: 0.5em 0 0 0.5em;
    padding: 0.5em;
    border-color: #a9cc41;
}

.formfieldCheck {
    width: 165px;
    height: 15px;
    border: 2px solid yellow;
    background-color: #CCCCCC;
    background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/fieldbgd.jpg");
    background-repeat: no-repeat;
    background-position: top;
    color: #222222;
    margin: 0.5em 0 0 0.5em;
    padding: 0.5em;
}

.formfieldBad {
    width: 165px;
    height: 15px;
    border: 2px solid yellow;
    background-color: #CCCCCC;
    background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/fieldbgd.jpg");
    background-repeat: no-repeat;
    background-position: top;
    color: #222222;
    margin: 0.5em 0 0 0.5em;
    padding: 0.5em;

}

.formfield {
    width: 165px;
    height: 15px;
    border: 2px solid grey;
    background-color: #CCCCCC;
    background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/fieldbgd.jpg");
    background-repeat: no-repeat;
    background-position: top;
    color: #222222;
    margin: 0.5em 0 0 0.5em;
    padding: 0.5em;

}

#helperDiv {
    width: 260px;
    /*height: 60px;*/
    background-color: #eeeeee;
    border: 2px solid #5c9ccc;
    padding:0.5em;
    position:absolute;
    left: 0px;
    top: 340px;
}

.formInstructions
{
    width: 200px;
    background-color: #eeeeee;
    border: 2px solid #5c9ccc;
    padding:0.5em;
    position:absolute;
    left: 215px;
    top: 10px;

    display: none
}

#availabilityDiv{
    float: right;
}

#signupContainer{
    width:300px;
}

#btnCreateAvatar{
    font-size: 16px;
}


.shinyButton{
    background-color: transparent;
    background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/generic_button.png");
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Primitive;
    font-size: 20px;
    font-size: 1.6vh;
    margin-left: -2px;
    margin-top: 5px;
    text-shadow: 0 0 3px #FFFFFF;
    width: 199px;
    padding-top: 8px;
    padding-bottom: 8px;
    float:right;
    background-position: 0 0;
}
.shinyButton:hover
{
    background-position: 0 84px !important;
    text-shadow: 0 0 5px #FFFFFF;
}
.shinyButton:active
{
    background-position: 0 42px !important;
    padding-top: 10px;
    padding-bottom: 6px;
}


.signup_page
{
    height: 150px;
    position: relative;
    margin-top: -10px;
}



#div_signup_page_prosieben > input
{
    position: absolute;
    top: 0;
    left: -25px;
}

#div_signup_page_prosieben > label
{
    float: none;
    display: block;
    margin-top: -10px;
    padding: 0;
    width: 100%;
    line-height: 1;
    font-size: 10px;
    font-weight: normal;
}




/*----------------Username Shield popup------------------*/
/*-------------------------------------------------------*/

#shieldbutton{
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: block;
}

.usernameDefault{
    background-position: 0 0;
}

.usernameSelected{
    background-position: 0 120px;
}

.usernameOK{
    background-position: 0 240px;
}

.usernameBad{
    background-position: 0 360px;
}

#usernameField{

}

.BetaProfileCOA_MainIN{
    width: 184px;
    height: 236px;
    background-image:url('/images/emptyshield.png');
    margin-left: 50px;
}

#checkUserAnim{
    margin-top: 0px;
}

#usernameHelpDiv{
    width: 200px;
    background-color: #eeeeee;
    border: 2px solid #5c9ccc;
    padding:0.5em;
    margin-left: 15px;
    margin-top: 0px;
    position:absolute;
    left: 250px;
}

#market{
    width: 158px;
    height: 175px;
    background-color: transparent;
    /*position: absolute;*/
    margin-top: -20px;
    margin-left: -120px;
    margin-right: 10px;
    float:left;
    background-image: url('//d1ztm8591kdhlc.cloudfront.net/images/market.png')
}

#workshop{
    width: 139px;
    height: 119px;
    background-color: transparent;
    /*position: absolute;*/
    margin-top: 10px;
    margin-left: -100px;
    margin-right: 10px;
    float:left;
    background-image: url('//d1ztm8591kdhlc.cloudfront.net/images/shieldworkshop.png')
}

.img-replace {
    text-indent: -9999px;
    background: top left no-repeat;
    outline-style:none;
    outline-width:0;
}

/*--------------------Latest users display------------------------*/
/*----------------------------------------------------------------*/

#newsticker-demo {
    width:295px;
    background:#FFFFFF;
    /*border:solid 1px #AAAAAA;*/
    border-bottom:solid 1px #5591cb;
    padding:0px 5px 10px 0;
    font-family:Verdana,Arial,Sans-Serif;
    font-size:12px;
    margin: 0 10px 0 0;
}

#newsticker-demo a { text-decoration:none; }
#thumbnail img {
    -webkit-box-shadow: 0 0 2px 1px #2656C7;
    box-shadow: 0 0 2px 1px #2656C7;
}

#newUsersImage { position: absolute; left: 240px; z-index: 21; box-shadow: none; -moz-box-shadow: none;}

h2.columnSectionTitle {
    font-family:   'UnifrakturCook', serif;
    border-top:    solid 1px #5591cb;
    text-align:    left;
    font-size:     18px;
    font-weight:   bold;
    padding:       5px;
    color:         #5591cb;
    margin-bottom: 5px;
}

.newsticker-jcarousellite { width:285px;}
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; background-color:#e5f3ff; color: #5591cb; padding: 4px 0 4px 8px;}
.newsticker-jcarousellite .thumbnail { float:left; width:16px; }
.newsticker-jcarousellite .info { float:left; margin-left: 12px; width:190px; text-align: left}
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#FFFFFF; }

.clear {
    clear: both;
    /*ie6 fix for new user list*/
    line-height: 0;
}

.newplayer{
    color:#665c00 !important;
    font-weight: bold;
    background-color: #f6c82b !important;
    border-top: 2px #fadf82 solid !important;
    border-left: 2px #fadf82 solid !important;
    /*border-bottom: 2px #daa520 solid !important;
    border-right: 2px #daa520 solid !important;*/
    border-bottom: 2px #cca423 solid !important;
    padding-top: 5px !important;
    height: 17px !important;
}

#carousel{
    width: 300px;
    height: 128px;
    overflow: hidden;
}

.carouselItem
{
    width: 277px;
    border-bottom: 2px solid #D5E5EE;
}

.loginField{

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    padding: 0.5em;

    margin-top: 0.5em;
    color: #222222;
    text-align: center;
}

#loginbox form input.formFieldBad{
    background-color: #ffb6c1;
}

#loginbox form label{
    border-radius: 3px;
    margin-left: 1em;
    padding: 0;
    font-size: 10px;
}

#loginbox form a {
    margin-top: 1em;
    margin-right: 2.7em;
    display: block;
    float: left;
    width: 60px;
}

#loginForgottenPassword{
    margin-top: 1em;
    margin-right: 2.7em;
    display: block;
    float:left;
    width:60px;
}


#loginbox{
    position: absolute;
    right:0px;
    z-index: 50;

    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;

    opacity:0.90;
}

#loginbox form{
    /*border: 1px solid #999999;*/
    padding: 1em;
    text-align: center;
    margin-top: 1em
}

#loginHelpSpan{
    margin-top: 25px;
    text-align: left;
}

#loginDropdown{
    margin-right: 10px;
    height: 25px;
}

a:hover{
    text-decoration: underline;
}

#premiumAd{
    height: 260px;
    width: 300px;
    background: url("//d1ztm8591kdhlc.cloudfront.net/images/premium.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    clear: both;
}

#premiumAd:hover{
    background-position: bottom;
}

#ultimateAd{
    height: 260px;
    width: 300px;
    /*background: url("//d1ztm8591kdhlc.cloudfront.net/images/ultimate.jpg");*/
    background: url("//de.strongholdkingdoms.com/images/ultimate.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    clear: both;
}

#ultimateAd:hover{
    background-position: center -264px;
}

/*ie6 fix -- underscore is not a bug!*/
#download{
    _float:right;
}

#headerLeft span iframe{
    top:2px;
}

#headerLeft span a{
    top:2px;
}
#headerLeft span div{
    top:-2px;
}

#hoh_btn{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button.jpg");}
#hoh_btn_de{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_de.jpg");}
#hoh_btn_fr{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_fr.jpg");}
#hoh_btn_ru{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_ru.jpg");}
#hoh_btn_es{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_es.jpg");}
#hoh_btn_pl{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_pl.jpg");}
#hoh_btn_pt{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_pt.jpg");}
#hoh_btn_tc{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_tc.jpg");}
#hoh_btn_sc{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_sc.jpg");}
#hoh_btn_tr{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_tr.jpg");}
#hoh_btn_it{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_it.jpg");}
#hoh_btn_ko{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_ko.jpg");}
#hoh_btn_jp{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/HOH_button_jp.jpg");}

.hohbtn{
     background-position: center -124px;
     background-repeat: no-repeat;
     height: 124px;
     width: 276px;
     clear: both;
     margin-left: 1.8em;
 }

.hohbtn:hover{
    background-position: center 0;
}

#sow_btn_en{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_en.jpg");}
#sow_btn_de{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_de.jpg");}
#sow_btn_fr{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_fr.jpg");}
#sow_btn_ru{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_ru.jpg");}
#sow_btn_es{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_es.jpg");}
#sow_btn_pl{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_pl.jpg");}
#sow_btn_pt{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_pt.jpg");}
#sow_btn_tc{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_tc.jpg");}
#sow_btn_sc{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_sc.jpg");}
#sow_btn_tr{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_tr.jpg");}
#sow_btn_it{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_it.jpg");}
#sow_btn_ko{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_ko.jpg");}
#sow_btn_jp{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_jp.jpg");}

#dp_btn_en{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/daily-pillage-btn-en.jpg");}
#dp_btn_de{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/daily-pillage-btn-de.jpg");}
#dp_btn_fr{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/daily-pillage-btn-fr.jpg");}
#dp_btn_ru{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/daily-pillage-btn-ru.jpg");}
#dp_btn_es{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/daily-pillage-btn-es.jpg");}
#dp_btn_pl{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/daily-pillage-btn-pl.jpg");}

.dp_btn{
    background-repeat: no-repeat;
    height: 69px;
    width: 276px;
    clear: both;
    margin-left: 1.8em;
    margin-top: 29px;
}


.dp_btn:hover{
    background-position: center 0;
    opacity: 0.7;
}

.mailruwarning{
    width: 200px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    background-color: white;
    padding: 1em;
    left: -200px;
    top: 140px;
}

.widgetloading{
    cursor: default;
    opacity: 0.5;
}

#loginWithFacebook{
    margin: 50px auto 0;
    text-align: center;
    display: block;
    clear: both;
    /*width: 185px;*/
    font-size: 10px;
}

#signupWithFacebook{
    text-align: center;
    display: block;
    clear:both;
    font-size: 10px;
}

#signupdivider{
    clear: both;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 5px;
}

.leftdivider, .rightdivider, .centerdivider{
    display: inline-block;
}

.leftdivider, .rightdivider{
    width: 60px;
    margin-bottom:3px;
    border-top:1px solid grey;
    -webkit-box-shadow: 0px 1px 1px 0px #ccc;
    box-shadow: 0px 1px 1px 0px #ccc;
}

/* bootstrap modal */
.modal-open {
  overflow: hidden;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  outline: 0;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

.modal.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
}

@media screen and (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none;
  }
}

.modal.show .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog-centered {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - (0.5rem * 2));
}

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - (0.5rem * 2));
  content: "";
}

.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}

.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #e9ecef;
}

.modal-footer > :not(:first-child) {
  margin-left: .25rem;
}

.modal-footer > :not(:last-child) {
  margin-right: .25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
  }
  .modal-dialog-centered {
    min-height: calc(100% - (1.75rem * 2));
  }
  .modal-dialog-centered::before {
    height: calc(100vh - (1.75rem * 2));
  }
  .modal-sm {
    max-width: 300px;
  }
}

@media (min-width: 992px) {
  .modal-lg {
    max-width: 800px;
  }
}

/* Bootstrap tab*/

.nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  padding: 0.5rem 1rem;
}

.nav-link:hover, .nav-link:focus {
  text-decoration: none;
}

.nav-link.disabled {
  color: #6c757d;
}

.nav-tabs {
  border-bottom: 1px solid #dee2e6;
}

.nav-tabs .nav-item {
  margin-bottom: -1px;
}

.nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border-color: #e9ecef #e9ecef #dee2e6;
}

.nav-tabs .nav-link.disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.nav-pills .nav-link {
  border-radius: 0.25rem;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #007bff;
}

.nav-fill .nav-item {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}

.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}

.tab-content > .tab-pane {
  display: none;
  position: relative;
}

.tab-content > .active {
  display: block;
}

a, a:visited { color: #666666; }

.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  white-space: normal;
  line-break: auto;
  font-size: 0.875rem;
  word-wrap: break-word;
  opacity: 0;
}

.tooltip.show {
  opacity: 0.9;
}

.tooltip .arrow {
  position: absolute;
  display: block;
  width: 0.8rem;
  height: 0.4rem;
}

.tooltip .arrow::before {
  position: absolute;
  content: "";
  border-color: transparent;
  border-style: solid;
}

.formInstructions-alt
{
    width: 200px;
    background-color: #eeeeee;
    border: 2px solid #5c9ccc;
    padding:0.5em;
    position:absolute;
    left: 40px;
    top:-100px;
    display: block;
    font-size: 12px;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 0.8rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}

.btn-link {
  font-weight: 400;
  color: #007bff;
  background-color: transparent;
}

.btn-link:hover {
  color: #0056b3;
  text-decoration: underline;
  background-color: transparent;
  border-color: transparent;
}

.btn-link:focus, .btn-link.focus {
  text-decoration: underline;
  border-color: transparent;
  box-shadow: none;
}

.btn-link:disabled, .btn-link.disabled {
  color: #6c757d;
  pointer-events: none;
}

#coa_btn_en{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_en.jpg");}
#coa_btn_de{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_de.jpg");}
#coa_btn_fr{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_fr.jpg");}
#coa_btn_ru{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_ru.jpg");}
#coa_btn_es{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_es.jpg");}
#coa_btn_pl{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_pl.jpg");}
#coa_btn_pt{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_pt.jpg");}
#coa_btn_tc{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_tc.jpg");}
#coa_btn_sc{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_sc.jpg");}
#coa_btn_tr{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_tr.jpg");}
#coa_btn_it{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_it.jpg");}
#coa_btn_ko{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_ko.jpg");}
#coa_btn_jp{background-image: url("//d1ztm8591kdhlc.cloudfront.net/images/COA_button_jp.jpg");}
